* {
	padding:0;
	margin:0;
}

img {
	border:none;
}

ul {
	list-style-type:none;
}

body {
	font-family:Arial, "Trebuchet MS", Helvetica, Verdana, sans-serif;
	font-size:0.875em;
	color:#424242;
	background-color:#ffffff;
}

.clearance {
	height:1px;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
	clear:both;
}

#wrapper {
	font-size:100%;
	text-align:center;
	min-width:53.75em;
}

#header {
	background-color:#990000;
	border-bottom:0.25em solid #005c5c;
	height:12.5em;
	position:relative;
	width:100%;
}

html>body #header {
	height: 12.25em;
}

#header-inner {
	height:100%;
	width:100%;
	background:url(truck_big.png) center bottom no-repeat;
}

* html #header-inner {
	background:url(truck_big_noalpha.png) center bottom no-repeat;
	filter:alpha(opacity=20);
}

#header-logo {
	margin:0 auto;
	width:53.75em;
	text-align:left;
	height:12.5em;
	position:relative;
}

html>body #header-logo {
	height:12.25em;
}

#header h1 {
	font-size:250%;
	color:#ffffff;
	position:absolute;
	bottom:0px;
	margin-bottom:-0.38em;
	left:1em;
	font-weight:bold;
	text-transform:uppercase;
}

#header h1 a {
	text-decoration:none;
	color:#ffffff;
}

#header .extra {
	background-color:#ffffff;
	display:block;
	position:absolute;
	left:50%;
}

/** navigation **/

#nav {
	text-align:right;
	position:relative;
	width:53.75em;
	padding-right:2.46em;
	margin:0 auto;
	height:4.167em;
	padding-top:0.667em;
}

html>body #nav {
	height:3.5em;
	width:51.29em;
}

#nav ul li {
	display:inline;
	padding-left:0.667em;
}

#nav ul li a {
	font-weight:bold;
	color:#005c5c;
	text-transform:uppercase;
	text-decoration:none;
}

/*
body.comics #nav ul li#nav-comics a {background:transparent url(nav_arrow.gif) bottom center no-repeat;}
body.art #nav ul li#nav-art a {background:transparent url(nav_arrow.gif) bottom center no-repeat;}
body.speak-section #nav ul li#nav-speak a {background:transparent url(nav_arrow.gif) bottom center no-repeat;}
body.links #nav ul li#nav-links a {background:transparent url(nav_arrow.gif) bottom center no-repeat;}
body.contact #nav ul li#nav-contact a {background:transparent url(nav_arrow.gif) bottom center no-repeat;}
body.about #nav ul li#nav-about a {background:transparent url(nav_arrow.gif) bottom center no-repeat;}
*/

/** main content area **/

#main {
	/* the exact, inner width we want is 48.75em, but we need to give the
	   columns some breathing room so they don't wrap at odd text sizes; plus,
	   since IE doesn't support min-width, using 53.75em for the width will
	   keep the layout steady in narrow windows*/
	width:53.75em;
	padding-left:2.5em;
	margin:0 auto;
	text-align:left;
	padding-bottom:3em;
}

html>body #main {
	width:51.25em;
}

#left {
	float:left;
	width:22.5em;
	position:relative;
	margin-right:2.5em;
}

#right {
	float:left;
	width:21.25em;
	margin-left:2.5em;
}

html>body #right {
	1width:18.75em;
}

/** one column layout **/

#whole {
	width:48.75em;
}

/** general content styles **/

h2 {
	color:#005c5c;
	font-size:200%;
	text-transform:uppercase;
	margin-bottom:0.208em;
}

h2.long {
	padding-top:0.33em;
	font-size:150%;
	margin-bottom:0.277em;
}

h3 {
	color:#990000;
	font-size:150%;
	padding-bottom:0.167em;
}

h3.long {
	font-size:116.7%;
	padding-top:0.286em;
	padding-bottom:0.214em;
}

.time {
	font-size:83.3%;
	color:#a8a8a8;
	margin-top:0;
	margin-bottom:0;
}

p {
	margin-top:1em;
	margin-bottom:1em;
	line-height:150%;
}

p.time {
	line-height:100%;
}

a {
	color:#990000;
	text-decoration:underline;
	cursor:pointer;
	cursor:hand;
}

a:hover {
	text-decoration:none;
}

.fineprint {
	font-size:78.6%;
}

/** forms **/

.form {
	margin-top:1em;
}

.form-messages ul, .form-errors ul {
	margin:0 1.167em;
	font-size:85.7%;
	margin-bottom:1em;
}

.form-messages ul li {
	color:green;
}

.form-errors ul li {
	color:red;
}

.form label {
	display:block;
	font-weight:bold;
	padding-bottom:0.5em;
	width:9em;
}

.form label input, .form label textarea, .form label .boolradios {
	display:block;
	position:relative;
	left:10em;
	width:12.5em;
	margin-top:-1.2em;
	font-size:100%;
	font-family:inherit;
	font-weight:normal;
}

.form label .mceEditorContainer input,
.form label .mceEditorContainer textarea,
.form label .mceEditorContainer select
{
	display: inline;
	position: static;
	left:0;
	width:auto;
	margin-top:2px;
}

.form label .boolradios label {
	font-weight:normal;
	padding-bottom:0.5em;
	width:auto;
	display:inline;
	margin-right:0.5em;
}

.form label .boolradios label input {
	display:inline;
	position:static;
	width:auto;
	margin-top:0;
	margin-right:0.25em;
}

.form label textarea {
	height:7em;
}

.form label select {
	display:block;
	position:relative;
	left:10em;
	margin-top:-1.2em;
	font-size:100%;
	font-family:inherit;
	font-weight:normal;
}

.form .buttons {
	padding-left:10em;
}

/** front page **/

.comics-latest .title {
	font-weight:bold;
	text-align:center;
}

.comics-latest .description {
	line-height:150%;
	text-align:center;
}

/** log **/

.log-item .body {
	color:#424242;
	line-height:150%;
	margin-top:0.5em;
}

.log-item h3 a {
	text-decoration:none;
}

.log-list {
	margin-bottom:1.5em;
}

.log-list li {
	margin-bottom:0.5em;
}

.log-months dt {
	font-weight:bold;
	font-size:114.3%;
	color:#005c5c;
	margin-bottom:0.25em;
}

.log-months a {
	font-weight:bold;
}

.log-item .name {
	margin-bottom:0;
}

.log-item .name cite {
	font-style:normal;
	color:#005c5c;
}

.log-item .replies {
	margin-top:0.25em;
	padding-left:1.25em;
	line-height:100%;
}

.log-item .navigation {
	margin-top:2em;
}

.log-item .navigation dt {
	color:#005c5c;
}

.log-item .navigation dt,
.log-item .navigation dd {
	line-height:1em;
	font-weight:bold;
}

.log-item .navigation .prev-with-next,
.log-item .navigation .next-with-prev {
	width:11em;
}

.log-item .navigation .next {
	text-align:right;
}

.log-item .navigation .next-with-prev {
	position:relative;
	left:11em;
}

.log-item .navigation dt.next-with-prev {
	margin-top:-2em;
}

.log-comments h4 {
	font-size:150%;
	margin-top:1.5em;
	color:#005c5c;
}

.log-comments ol {
	list-style-type:none;
}

.log-comments ol li {
}

.log-comments blockquote.body {
	font-size:85.7%;
	line-height:150%;
	padding:1.167em 1.167em;
}

.log-comments .time {
	padding:0 1em;
	margin-top:0;
	font-size:85.7%;
	padding-left:2.33em;
	padding-bottom:1.167em;
}

.log-comment-iguser {
	background-color:#efefef;
	width:100%; /* needed for IE bug */
}

.log-comment-iguser h3 {
	color:#005c5c;
}

.log-comment-iguser cite {
	color:#005c5c;
}

.log-comments p.name {
	margin:0;
	color:#a8a8a8;
	padding-left:1.167em;
	font-size:85.7%;
}

.log-comments cite {
	font-weight:normal;
	font-style:normal;
}

#left .comment_submit_div {
	display:none;
}

#left .comment-form-header {
	display:none;
}

#left .log-comments {
	margin-bottom:2em;
}

#left #comment_submit {
	margin-left:1.2em;
	width:24.1em;
	font-size:85.7%;
}

#left #comment_submit label input,
#left #comment_submit label textarea,
#left #comment_submit label .boolradios {
	left:6em;
	width:18em;
	margin-top:-1.4em;
}

#left #comment_submit label textarea {
	left:0;
	margin-top:0.25em;
	width:24em;
	height:11em;
}

#left #comment_submit .buttons {
	padding-left:0;
	text-align:right;
}

.log-comments .comment-admin-buttons {
	float:right;
	padding-right:1em;
	margin-left:1em;
	margin-bottom:1em;
}

body.log .comics-latest {
	margin-bottom:2em;
}

/** comics **/

.comics-strip .title {
	padding-top:0.75em;
}

.comics-strip .description {
	padding-top:0.33em;
	line-height:150%;
}

.comics-latest-short {
	margin-bottom:1em;
}

.comics-latest-short .time {
	text-align:center;
}

.comics-latest-short .title {
	margin-bottom:0.33em;
}

.comics-episodes .chapter-description {
	margin-top:-0.686em;
	margin-bottom:0.686em;
	color:#005c5c;
}

.comics-episodes .description {
	padding-top:0.33em;
	line-height:150%;
	padding-bottom:0.66em;
}

.comics-episodes dt {
	font-weight:bold;
	font-size:114.3%;
	color:#005c5c;
	margin-bottom:0.6em;
}

.comics-episodes dd {
	margin-bottom:0.5em;
}

.comics-episodes ul {
	margin-left:1em;
}

.comics-episodes li a {
	font-weight:bold;
}

/** npwil **/

.comic-npwil .comics-strip .thumbnail {
	position:relative;
	left:-5px;
}

/** art **/

.art-works {
	margin-top:2.8em;
}

.art-works ul {
	background-color:#ffffff;
}

.art-works li {
	float:left;
	width:80px;
	margin-right:5px;
	line-height:80px;
	text-align:center;
	height:100px;
}

.art-works li img {
	vertical-align:middle;
}

.art-work .image {
	text-align:center;
}

.art-gallery p.description {
	margin-top:0;
}

#js_art_gallery_overlay {
	cursor: pointer;
	cursor: hand;
}

#js_art_gallery_details img {
	cursor: pointer;
	cursor: hand;
	zoom:1;
}

#js_art_gallery_work_info {
	background-color:white;
	text-align:center;
	padding-bottom:0.5em;
	padding-top:0.5em;
	opacity:0.50;
	filter:alpha(opacity=50);
}

#js_art_gallery_work_info h3 {
	color:black;
	font-size:125%;
}

#js_art_gallery_work_info p {
	font-size:79%;
	padding:0;
	margin:0;
}

#js_art_gallery_work_info div {
	font-size:79%;
	padding:5px;
}

/** speak **/

.speak-menu {
	margin-top:2em;
}

.speak-menu a {
	font-weight:bold;
}              

.speak-list ol {
	list-style-type:none;
}

.speak {
	padding:0 0;
	width:21em;
	background-color:#ffffff;
}

.speak .subject {
	padding:1em 1em 0 1em;;
	font-size:100%;
	color:#995555;
}

.speak .speak-admin-buttons {
	float:right;
	margin-top:1em;
	padding-right:1em;
}

#left .speak .speak-admin-buttons {
	visibility:hidden;
}

.moving .speak-admin-buttons {
	visibility:hidden;
}

.speak .time {
	padding:0 1em;
	margin-top:0;
}

.speak blockquote {
	padding:1.167em 1.167em;
	font-size:85.7%;
}

.speak-iguser {
	background-color:#efefef;
}

.speak-iguser h3 {
	color:#005c5c;
}

.speak-iguser cite {
	color:#005c5c;
}

.speak p.name {
	margin:0;
	color:#a8a8a8;
	font-size:85.7%;
	padding-left:1.167em;
}

.speak p.replies {
	margin:0;
	/*padding-left:1.458em;*/
	padding-left:2.315em;
	font-size:85.7%;
	padding-bottom:1em;
	line-height:100%;
}

.speak cite {
	font-weight:normal;
	font-style:normal;
}

.speak-intro {
	padding-top:0.4em;
	background-color:#ffffff;
}

.speak-back-to-top a {
	border:1px solid white;
}

.speak-back-to-top a:active {
	border:1px solid white;
}

#right .speak_submit_div {
	display:none;
}

#right .speak-form-header {
	display:none;
}

#right .speak-list {
	margin-bottom:2em;
}

#right #speak_submit {
	margin-left:1em;
	width:19.1em;
	font-size:85.7%;
}

#right #speak_submit label {
	/*width:5em;*/
}

#right #speak_submit label input,
#right #speak_submit label textarea,
#right #speak_submit label .boolradios {
	/*left:0;
	margin-top:0.25em;
	width:15em;*/
	left:6em;
	width:13em;
	margin-top:-1.4em;
}

/*
#right #speak_submit label textarea,
#right #speak_submit label.subject input {
	width:19em;
}
*/

#right #speak_submit label textarea {
	left:0;
	margin-top:0.25em;
	width:19em;
	height:9em;
}

#right #speak_submit .buttons {
	/*padding-left:6em;*/
	padding-left:0;
	text-align:right;
}

/** links **/

.links-list {
	margin-top:3.6em;
	text-align:center;
}

.links-list h3 {
	margin-bottom:0.25em;
}

.links-list ul {
}

.links-list li {
	float:left;
	width:15em;
	height:16em;
	position:relative;
}

.links-list li h3 {
	font-size:116.7%;
}

.links-list .thumbnail {
	height:1.0867em;
	width:1em;
	font-size:10.714em;
	line-height:1em;
	text-align:center;
	margin:0 auto;
	overflow:hidden;
}

.links-list .no-thumbnail {
	background-color:#f4f4f4;
}

.links-list .thumbnail img {
	vertical-align:middle;
}

.links-list .description,
#links-list-description {
	visibility:hidden;
	background:#f4f4f4;
	border:1px solid #005c5c;
	position:absolute;
	top:17.45em;
	left:-1em;
	text-align:center;
	width:19.3em;
	line-height:150%;
	font-size:85.7%;
}

#links-list-description {
	top:0;
	left:0;
	visibility:visible;
}

.links-list .description blockquote,
#links-list-description blockquote {
	margin:1em;
}

.links-list .long-description,
#links-list-description.long-description {
	text-align:left;
}

/** contact form **/

body.contact #right .form {
	margin-top:3.4em;
}

.contact dl {
	margin-left:1em;
}

.contactintro dt {
	font-weight:bold;
}

.contactintro dd {
	margin-bottom:1em;
}

body.contact #right .form label {
	display:block;
	font-weight:bold;
	padding-bottom:0.5em;
	width:5em;
}

body.contact #right .form label input,
body.contact #right .form label .boolradios {
	left:6em;
}

body.contact #right .form label textarea {
	margin-top:0;
	left:0;
	width:18.5em;
	height:8em;
}

body.contact #right .form label select {
	left:6em;
	width:12.5em;
}

body.contact #right .form .buttons {
	padding-left:0;
	padding-right:2.5em;
	text-align:right;
}

/** about us **/

.bios li {
	clear:both;
	padding-top:2em;
}

.bios li.first {
	padding-top:0;
}

.bios .picture {
	width:22.5em;
	text-align:center;
	float:left;
	padding-top:3.5em;
}

.bios .no-picture div {
	background-color:#dddddd;
	width:15em;
	height:10em;
}

.bios .bio {
	width:20.25em;
	margin-left:5em;
	float:left;
}

/** feed links for humans **/

.feeds {
	margin-top:2em;
}

.feeds a {
	font-weight:bold;
}

/** sales **/

.for-sale .item {
	margin:0 0 2em 0;
	text-align:center;
}

.for-sale .item .label {
	margin-top:0.5em;
}

* + .for-sale {
	margin-top:3em;
}

* + .for-sale h2 {
	display:none;
}